mercredi 21 avril 2010

SPMPT 2.0 working on MAMP 1.9

Hello,
I just test with success SPMPT 2.0 on MAMP 1.9.

Upgrade to MAMP 1.9

If you have to upgrade, you need to keep the repositories and tracs folders, and configuration files (/Applications/MAMP/conf/apache/my-repository-for-example.conf) and then, include them in the new /Applications/MAMP/conf/apache/httpd.conf.
If you need help, contact me as usual.

Regards
Cédric

1 commentaire:

  1. Thanks for you amazing works ! It's efforless and fast.
    Jim

    RépondreSupprimer